{
  "title":"15.773 (S24): Lecture 02: Training Deep Neural Networks",
  "description": null,
  "file": "/courses/15-773-hands-on-deep-learning-spring-2024/mit15_773_s24_lec02.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
